[song]
artist = M83
name = Go! (feat. Mai Lan)
album = Junk
year = 2016
genre = Electronic
charter = Raspberriel
diff_guitar = 5
delay = 0
diff_bass = -1
diff_guitar_coop = -1
diff_rhythm = -1
diff_drums = -1
diff_vocals = -1
diff_keys = -1
diff_bass_real = -1
diff_guitar_real = -1
diff_dance = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_drums_real_ps = -1
diff_drums_real = -1
diff_vocals_harm = -1
multiplier_note = 116
song_length = 235283
